opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - b -

- b : cv::MatExpr , CvLatentSvmDetector
- B : cv::LevMarqSparse
- b : CvSVMSolver
- back() : cv::Vector< _Tp > , cv::Seq< _Tp > , cv::Vector< _Tp >
- backgroundMax : cv::PatchGenerator
- backgroundMin : cv::PatchGenerator
- backgroundRatio : cv::BackgroundSubtractorMOG
- BackgroundSubtractorMOG() : cv::BackgroundSubtractorMOG
- backProject() : cv::PCA
- BACKPROP : CvANN_MLP_TrainParams
- backSubst() : cv::SVD
- base : cv::OneWayDescriptorMatcher
- base_value : CvGBTrees
- BaseColumnFilter() : cv::BaseColumnFilter
- baseFeatureSize : cv::LDetector
- BaseFilter() : cv::BaseFilter
- BaseKeypoint() : cv::BaseKeypoint
- BaseRowFilter() : cv::BaseRowFilter
- BaseType : cv::WImageView< T > , cv::WImageViewC< T, C > , cv::WImage< T > , cv::WImageC< T, C > , cv::WImageBuffer< T > , cv::WImageBufferC< T, C >
- BASIC_PRESET : cv::StereoBM
- beg1 : CvTracksTimePos
- beg2 : CvTracksTimePos
- begin : cv::Octree::Node , cv::Mat , cv::Mat_< _Tp > , cv::SparseMat , cv::SparseMat_< _Tp > , cv::FileNode , cv::Seq< _Tp > , cv::BlockedRange , cv::Vector< _Tp >
- best_score : CvCliqueFinder
- best_weight : CvCliqueFinder
- beta : cv::MatExpr
- bg_threshold : CvGaussBGStatModelParams
- bgmodel : cv::BackgroundSubtractorMOG
- bins : CvHistogram
- binSize : cv::SpinImageModel
- block_size : CvMemStorage
- BlockedRange() : cv::BlockedRange
- blockSize : cv::HOGDescriptor , cv::GoodFeaturesToTrackDetector::Params
- blockStride : cv::HOGDescriptor
- BOOST : cv::CascadeClassifier
- boost_type : CvBoostParams
- border : CvStereoCamera
- BORDER_SIZE : cv::CalonderDescriptorExtractor< T >
- BorderConst : _IplImage
- borderElemSize : cv::FilterEngine
- BorderMode : _IplImage
- borderTab : cv::FilterEngine
- bottom : CvMemStorage
- bottomline : _CvPixelPosition32f , _CvPixelPosition8s , _CvPixelPosition8u
- boundary : cv::KDTree::Node
- boundingRect() : cv::RotatedRect
- BOWImgDescriptorExtractor() : cv::BOWImgDescriptorExtractor
- BOWKMeansTrainer() : cv::BOWKMeansTrainer
- BOWTrainer() : cv::BOWTrainer
- boxMax : CvBGCodeBookElem
- boxMin : CvBGCodeBookElem
- bp_dw_scale : CvANN_MLP_TrainParams
- bp_moment_scale : CvANN_MLP_TrainParams
- br() : cv::Rect_< _Tp >
- BriefDescriptorExtractor() : cv::BriefDescriptorExtractor
- BruteForceMatcher() : cv::BruteForceMatcher< Distance >
- buf : cv::AutoBuffer< _Tp, fixed_size > , cv::Mat::MStep , CvDTreeTrainData , CvSVMSolver
- buf_count : CvDTreeTrainData
- buf_idx : CvDTreeNode
- buf_size : CvDTreeTrainData
- buffer : cv::StereoSGBM
- bufStep : cv::FilterEngine
- bufType : cv::FilterEngine
- build() : cv::KDTree
- buildOctree() : cv::Mesh3D
- buildTree() : cv::Octree
- bundleAdjust() : cv::LevMarqSparse
- byteBitsLookUp() : cv::HammingLUT
- bytes_ : cv::BriefDescriptorExtractor